Create customer cardCopy Pagepost https://api.vrio.app/customers/{customer_id}/cardsAdd new customer card. When a new card is added, Vrio will attempt an authorization on merchants for pending transactions to tokenize the card for recurring transactions.Path Paramscustomer_idstringrequiredBody Paramscard_type_idintegerenumrequiredRequired when passing payment method ID = 1 and when not passing a customer card ID. 1 - Mastercard 2 - Visa 3 - Discover 4 - American Express 5 - Digital Wallet 6 - ACH null123456Allowed:null123456card_numberstringrequiredFull Card Number.card_exp_monthintegerrequiredCard Expiration month (08).card_exp_yearintegerrequiredCard Expiration year (2018).card_cvvstringrequiredCard Security Card.make_defaultbooleanPass as true to card the address on recurring and pending orders.truefalseordersarray of integersPass an array of order ids to update.ordersADD integercustomers_address_billing_idintegerPass a billing address to associate with that card.Responses 200OK 400Error response 401Unauthorized response 403Forbidden response 500Error responseUpdated 7 days ago